@charset "UTF-8";

/* ========== VARIABLES =========== */

/*-------------- Base Styles --------------*/
html { box-sizing: border-box; margin: auto; overflow-x: hidden; }
body { font-family: Tahoma, Verdana, Geneva, sans-serif; position: relative; box-sizing: border-box; font-size: 18px; line-height: 28px; overflow-x: hidden; font-weight: normal; color: #21417d; }
section, header, footer { width: 100%; position: relative; }
section, header { position: relative; z-index: 1; }
header { z-index: 10000; }
h1 { font-size: 40px; line-height: normal; font-weight: bold; font-family: Tahoma, Verdana, Geneva, sans-serif; color: #21417d; }
h1.hero { font-size: 60px; line-height: normal; font-weight: bold; font-family: Tahoma, Verdana, Geneva, sans-serif; text-transform: capitalize; margin-bottom: 0px; color: #ffffff; }
h1.inner-hero { font-size: 48px; line-height: 48px; font-weight: 300; font-family: Tahoma, Verdana, Geneva, sans-serif; text-transform: capitalize; margin-bottom: 0px; color: #ffffff; }
h2 { font-size: 25px; line-height: normal; font-weight: bold; font-family: Tahoma, Verdana, Geneva, sans-serif; text-transform: uppercase; color: #21417d; }
h3 { font-size: 25px; line-height: normal; font-weight: bold; font-family: Tahoma, Verdana, Geneva, sans-serif; color: #21417d; }
h4 { font-size: 18px; line-height: normal; font-weight: 300; font-family: Tahoma, Verdana, Geneva, sans-serif; text-transform: capitalize; color: #21417d; }
h5 { font-size: 18px; line-height: normal; font-weight: 300; font-family: Tahoma, Verdana, Geneva, sans-serif; color: #21417d; }
h1, h2, h3, h4, h5, p { margin-top: 0px; margin-bottom: 30px; }
input[type=text], input[type='email'], textarea, select, button { -webkit-appearance: none; box-shadow: none !important; }
input::-webkit-contacts-auto-fill-button { visibility: hidden; display: none !important; pointer-events: none; position: absolute; right: 0; }
a { text-decoration: none; transition: all 0.25s ease-in-out; opacity: 1.0; }
a:hover { color: #4d4d4d; }
* { box-sizing: border-box; }
body *::-moz-selection { background: #0071fd; color: #FFFFFF; }
body *::selection { background: #0071fd; color: #FFFFFF; }
img { max-width: 100%; }
strong { font-weight: 700; }
.row { display: flex; }
#width-check { position: relative; z-index: 0; display: none; }

/*--*/
@media screen and (max-width:768px) {
  #width-check { z-index: 1; }
}
.white-bg h1, .white-bg h2, .white-bg h3, .white-bg h4, .white-bg h5 { color: #21417d; }
.white-bg p, #content p { color: #21417d; }

/*-------------- UTILITY --------------*/
.blue-link { color: #0095da !important; font-weight: bold; }
.blue-link:hover { color: #34b233 !important; transition: all 0.25s ease-in-out; }
.cover-link { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; }

/*-------------- Footer --------------*/
footer { background-color: #21417d; color: #ffffff; font-size: 16px; }
footer .wrapper { padding: 37px 45px; width: 100%; margin: 0px auto; align-items: stretch; justify-content: space-between; flex-wrap: wrap; }
footer a { color: #ffffff; font-weight: 700; text-transform: uppercase; }
footer .copy a { font-weight: 100; }
footer .desktop { display: inline; }
footer .mobile { display: none; }
.blender a { color: #ffffff; font-weight: 700; text-transform: uppercase; transition: all ease-in-out 250ms; }
.blender a:hover, footer div.copy a:hover { color: #ffffff; opacity: 0.6; }

/*--*/
@media screen and (max-width:640px) {
  footer .wrapper div { width: 100%; text-align: center; }
  footer .wrapper div:first-of-type { margin-bottom: 15px; }
  footer .desktop { display: none; }
  footer .mobile { display: block; }
}
@media screen and (max-width:500px) {
  footer .wrapper { padding: 37px 20px; }
}

/********* Frontpage Styles *********/

/********* Utility *********/
.flex { display: flex; align-items: stretch; }
.chev-link { color: #ffffff; }
.chev-link span { text-transform: uppercase; }
.chev-link::after { font-family: FontAwesome; content: '\f054';  /*color: $yet-another-grey;*/ margin-left: 15px;  /*line-height: 28px; font-size: 14px;*/ }
.chev-link:hover { color: #ffffff; opacity: 0.6; }
.left-pad { padding-left: 100px; }
.right-pad { padding-right: 100px; }
.white-bg { background-color: #ffffff; color: #202225; }

/*--*/
@media screen and (max-width:1450px) {
  .right-pad { padding-right: 45px; }
}
@media screen and (max-width:1023px) {
  .left-pad { padding-left: 45px; }
}
@media screen and (max-width:500px) {
  .box-padding { padding: 55px 20px; }
  .left-pad { padding-left: 20px; }
  .right-pad { padding-right: 20px; }
}

/********* HEADER *********/
header { height: 55px; position: relative; width: 100%; background-color: #f5f5f5; }
header::before { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: #f5f5f5; z-index: 0; content: ''; }
header a.back-link { margin-left: 45px; line-height: 55px; z-index: 1; position: relative; display: inline-flex; align-items: center; transition: all 0.25s ease-in-out; opacity: 1; }
header a.back-link:hover { opacity: 0.6; }
header a.back-link img { height: 30px; }
header a.back-link span { padding-left: 15px; color: #21417d; }
#menu-button { padding: 0px 65px 0px 50px; background-color: #21417d; color: #ffffff; cursor: pointer; line-height: 55px; float: right; transition: all 0.25s ease-in-out; z-index: 1; position: relative; }
#menu-button span { padding-left: 20px; }
#menu-button::before { font-family: FontAwesome; content: '\f078'; }
#menu-button:hover { background-color: #34b233; }
header.open #menu-button { background-color: #21417d; }
header.open #menu-button::before { content: '\f077'; }
header nav { position: absolute; background-color: #ffffff; top: 100%; right: -125%; max-width: 550px; width: 100%; box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.5); z-index: -1; transition: all 0.25s ease-in-out; }
header.open nav { right: 0px; }
header nav ul { list-style: none; margin: 0px; padding: 0px; }
header nav a.top-level { line-height: 80px; color: #21417d; padding: 0px 50px; width: 100%; box-sizing: border-box; display: block; transition: all 0.25s ease-in-out; border-bottom: #F5F5F5 2px solid; }
header nav a.top-level span { padding-left: 0px; }
header nav a.top-level::before { font-family: FontAwesome; color: #21417d; margin-right: 20px; }
header nav a.top-level.has-submenu::before { content: '\f067'; }
header nav li.top-level:nth-of-type(1) a.top-level { line-height: 130px; }
header nav li.top-level:nth-of-type(1) a.top-level::before { content: '\f015'; font-weight: 900; }
header nav li.top-level:last-of-type a.top-level { border-bottom: none; }
header nav a.top-level:hover { background-color: #21417d; opacity: 1.0; }
header nav a.top-level:hover span { color: #ffffff; }
header nav a.top-level:hover::before { color: #ffffff; }
header nav ul.sub { border-bottom: #F5F5F5 1px solid; opacity: 0; height: 0; pointer-events: none; }
header nav a.top-level.open::before { content: '\f068'; }
header nav a.top-level.open + ul.sub { height: auto; opacity: 1; padding: 40px 50px; pointer-events: all; }
header nav ul.sub a.sub { color: #21417d; padding: 10px 0px; display: block; }
header nav ul.sub a.sub::before { font-family: FontAwesome; color: #21417d; margin-right: 20px; content: '\f0c0'; }
header nav ul.sub a.sub.str-about-us::before { content: '\f201'; }
header nav ul.sub a.sub.str-management::before { content: '\f0c0'; }
header nav ul.sub a.sub.str-board-of-directors::before { content: '\f0c0'; }
header nav ul.sub a.sub.str-corporate-governance::before { content: '\f1c1'; }
header nav ul.sub a.sub.str-whistleblower-policy::before { content: '\f460'; }
header nav ul.sub a.sub.str-code-of-conduct::before { content: '\f779'; }
header nav ul.sub a.sub.str-governance-guidelines::before { content: '\f277'; }
header nav ul.sub a.sub.str-committee-composition::before { content: '\f0c0'; }
header nav ul.sub a.sub.str-presentations::before { content: '\f1c1'; }
header nav ul.sub a.sub.str-financials::before { content: '\f15c'; }
header nav ul.sub a.sub.str-stock-information::before { content: '\f201'; }
header nav ul.sub a.sub.str-analyst-coverage::before { content: '\f1e5'; }
header nav ul.sub a.sub.str-events::before { content: '\f073'; }
header nav ul.sub a.sub.str-contact-details::before { content: '\f2b9'; }
header nav ul.sub a.sub.str-request-for-information::before { content: '\f075'; }

/*--*/
@media screen and (max-width:570px) {
  header a.back-link { font-size: 25px; }
  header a.back-link span { display: none; }
  header a.back-link img { margin-top: 12px; }
}
@media screen and (max-width:500px) {
  header a.back-link { margin-left: 20px; }
}

/********* Banner *********/
#banner { height: 220px; /*background-image: url(../../../../_resources/banners/innerpage_banner_2.jpg?v=2);*/ background-position: center left; background-repeat: no-repeat; background-size: inital; align-items: center; background-color: #000000; }
/*body.cat-investors #banner { background-image: url(../../../../_resources/banners/innerpage_banner_2.jpg?v=2); }
body.cat-news--events #banner { background-image: url(../../../../_resources/banners/innerpage_banner_2.jpg?v=2); }
body.cat-contact #banner { background-image: url(../../../../_resources/banners/innerpage_banner_2.jpg?v=2); }*/
h1.inner-hero { font-size: 40px; line-height: 40px; font-weight: bold; }
@media screen and (max-width:767px) {
  #banner h1.inner-hero { font-size: 40px; line-height: 40px; }
}
@media screen and (max-width:500px) {
  #banner { padding: 55px 20px; }
}
/* WEBP CSS */
html.no-webp #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2.jpg);}
html.webp #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2.webp);}
html.no-webp body.cat-investors #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2.jpg);}
html.webp body.cat-investors #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2.webp);}
html.no-webp body.cat-investors #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-900px.jpg);}
html.webp body.cat-investors #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-900px.webp);}
html.no-webp body.cat-investors #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-600px.jpg);}
html.webp body.cat-investors #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-600px.webp);}
/*--*/
@media screen and (max-width: 900px) {
html.no-webp #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-900px.jpg);}
html.webp #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-900px.webp);}
html.no-webp body.cat-news--events #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2.jpg);}
html.webp body.cat-news--events #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2.webp);}
html.no-webp body.cat-news--events #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-900px.jpg);}
html.webp body.cat-news--events #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-900px.webp);}
html.no-webp body.cat-news--events #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-600px.jpg);}
html.webp body.cat-news--events #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-600px.webp);}
}
@media screen and (max-width: 600px) {
html.no-webp #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-600px.jpg);}
html.webp #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-600px.webp);}
html.no-webp body.cat-contact #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2.jpg);}
html.webp body.cat-contact #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2.webp);}
html.no-webp body.cat-contact #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-900px.jpg);}
html.webp body.cat-contact #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-900px.webp);}
html.no-webp body.cat-contact #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-600px.jpg);}
html.webp body.cat-contact #banner {background-image:url(../../../../_resources/banners/innerpage_banner_2-600px.webp);}
}


/********* Content *********/
#content { width: calc(100% - 555px); background-color: #F5F5F5; padding-top: 75px; padding-right: 140px; padding-bottom: 135px; }
#content a { color: #0071fd; transition: all 0.25s ease-in-out; opacity: 1; }
#content a:hover { opacity: 0.6; }
#content .nowrap { white-space: nowrap; }
#content table.styled, #content table { width: 100%; }
#content table.styled th { text-align: left; }
#content div.overflow { width: 100%; overflow-x: auto; }
#content div.overflow.show div.arrow { position: relative; height: 30px; width: 100%; }
#content div.overflow.show div.arrow::before { font-family: FontAwesome; font-size: 16px; position: absolute; bottom: 0px; left: 50%; content: '\f07e'; }
#content .footnote { margin-top: 30px; font-size: 12px; line-height: normal; }

/*--*/
@media screen and (max-width:1615px) {
  #content { width: calc(100% - 350px); }
}
@media screen and (max-width:1023px) {
  main.flex { display: block; }
  #content { width: 100%; padding-right: 45px; }
}
@media screen and (max-width:500px) {
  #content { padding-right: 20px; }
}

/********* Sidebar *********/
#sidebar { width: 555px; background-color: #DBDBDB; display: flex; flex-direction: column; }
#sidebar #news-listing h2 { color: #ffffff; text-transform: capitalize; margin-bottom: 55px; }
#sidebar #news-listing .news-item { border: none; margin-bottom: 15px; }
#sidebar #news-listing .news-date { color: #ffffff; font-weight: 600; margin-bottom: 10px; }
#sidebar #news-listing .news-title a { color: #ffffff; transition: all ease-in-out 250ms; opacity: 0.75; }
#sidebar #news-listing .news-title a:hover { opacity: 0.5; }
#sidebar .all-news { margin-top: 60px; }

/*--*/
@media screen and (max-width:1615px) {
  #sidebar { width: 350px; }
}
@media screen and (max-width:1023px) {
  #sidebar { width: 100%; }
}

/********* Sign up *********/
#signup { padding-top: 78px; padding-bottom: 60px; padding-left: 45px; }
#signup h2 { margin-bottom: 60px; }
form.signup { width: 100%; }
form.signup .textbox { width: 100%; margin-bottom: 15px; position: relative; }
form.signup .textbox label { display: none; }
form.signup .textbox input { background-color: #f5f5f5; width: 100%; padding: 25px; line-height: 18px; color: #21417d; border-width: 0px; }
form.signup .textbox input::-webkit-input-placeholder { color: #918f8f; color: rgba(0, 0, 0, 0.6); }
form.signup .textbox input:-moz-placeholder { color: #918f8f; color: rgba(0, 0, 0, 0.6); }
form.signup .textbox input::-moz-placeholder { color: #918f8f; color: rgba(0, 0, 0, 0.6); }
form.signup .textbox input:-ms-input-placeholder { color: #918f8f; color: rgba(0, 0, 0, 0.6); }
form.signup .error-tooltip { display: none; position: absolute; top: -60px; left: 0; padding: 10px 15px; font-size: 12px; background: #0071fd; width: 100%; max-width: 250px; opacity: 0; transition: all 0.25s ease-in-out; z-index: 1000; color: #ffffff; }
form.signup .error-tooltip span { color: #FFFFFF; }
form.signup .error-tooltip:before { content: " "; border-style: solid; border-width: 10px 12px 0px 12px; border-color: #0071fd transparent transparent transparent; position: absolute; bottom: -10px; left: calc(50% - 12px); }
form.signup .textbox.show-tooltip .error-tooltip { display: inline-block; animation: tooltip 5s 1; -webkit-animation: tooltip 5s 1; }
form.signup .recaptcha { margin-top: 0px; opacity: 0; height: 0px; transition: all 0.25s ease-in-out; pointer-events: none; transform-origin: top left; transform: scale(0.625); }
form.signup .recaptcha.show { opacity: 1; height: 78px; pointer-events: all; margin-top: 20px; }
form.signup .recaptcha.error { height: 82px; border: red 2px solid; }
form.signup .signup-submit { margin-top: 38px; }
form.signup .signup-submit button { border-width: 0px; background-color: transparent; color: #918f8f; cursor: pointer; margin: 0px; padding: 0px; font-family: 'sofia-pro', sans-serif; }
form.signup .signup-submit button:focus { outline: none; }

/* KEYFRAMES */
@-webkit-keyframes tooltip {
  0% { opacity: 0; transform: translate3d(0, 100%, 0); }
  20%, 90% { opacity: 1; transform: none; }
  100% { opacity: 0; }
}
@keyframes tooltip {
  0% { opacity: 0; transform: translate3d(0, 100%, 0); }
  20%, 90% { opacity: 1; transform: none; }
  100% { opacity: 0; }
}

/*--*/
@media screen and (max-width:500px) {
  #signup { padding-left: 20px; }
}

/********* News and Events *********/
#news-listing { padding-top: 65px; padding-bottom: 80px; padding-left: 45px; flex-grow: 1; /*background-image: url(../../../../_resources/bgs/latest-news-bg.png);*/ background-position: top center; background-repeat: no-repeat; background-size: 100% auto; background-color: #21417d; color: #ffffff; }
#news-listing .news-item { border-bottom: 1px solid #A0A0A0; padding-bottom: 10px; margin-bottom: 10px; }
#news-listing .news-item:nth-of-type(3) { border: none; }
#news-listing .news-date { color: #0071fd; }
#news-listing .news-title a { color: #000000; }
#news-listing .news-title a:hover { color: #0071fd; opacity: 1.0; }
.str-news #news-date-stamp { color: #44464a; }
@media screen and (max-width:500px) {
  #news-listing { padding-left: 20px; }
}
/* WEBP CSS */
html.no-webp #news-listing {background-image:url(../../../../_resources/bgs/latest-news-bg.png);}
html.webp #news-listing {background-image:url(../../../../_resources/bgs/latest-news-bg.webp);}


/********* FINANCIALS *********/
table.filings tr:not(:first-of-type) td:nth-of-type(1), table.filings tr:not(:first-of-type) td:nth-of-type(2) { white-space: nowrap; }
table.filings th { text-align: left; padding: 20px 30px; }

/********* Contact Details *********/
.contact-container { display: flex; }
.contact-container div { width: 50%; }
@media screen and (max-width:768px) {
  .contact-container { display: block; }
  .contact-container div { width: 100%; }
}

/********* Tabs *********/
.tabs { width: 100%; position: relative; z-index: 2; overflow: visible; }
.tabs select { background-color: transparent; border: 1px solid #0095da; font-size: 20px; line-height: 20px; color: #0095da; padding: 20px 100px; display: inline-block; font-weight: 700; font-family: 'sofia-pro', sans-serif; -moz-appearance: none; border-radius: 7px; }
.tabs select:focus { outline: none; }
.tabs::after { content: '\f078'; font-family: FontAwesome; position: absolute; left: 210px; top: 16px; color: #0095da; pointer-events: none; display: block; }
.tabs .wrapper { clear: both; padding: 20px 0px !important; }
.tabs .wrapper .hold { display: none; }
.tabs .wrapper .hold.active { display: block; }

/********* Highcharts Custom *********/
.highcharts-navigator-mask-inside { fill: #ffffff; opacity: 0.4; }
.highcharts-area { fill: #c2c2c2; }
.highcharts-graph { stroke: #c2c2c2; }

/********* IE Bug Fixes *********/
select::-ms-expand { display: none; }

/********* Firefox Bug Fixes *********/
select { -moz-appearance: none; }

/********* MISC *********/
body.str-news #content table { border-collapse: collapse; }
body.str-news #content td { border-top: solid 1px #DBDBDB; border-right: solid 1px #DBDBDB; padding: 5px; border-style: collapse; font-size: 14px; line-height: 14px; }
body.str-news #content td:first-of-type { border-left: solid 1px #DBDBDB; }
body.str-news #content tr:last-of-type td { border-bottom: solid 1px #DBDBDB; }
body.str-about-us hr { margin-bottom: 30px; }
body.str-about-us h3 { line-height: 38px; }
table.stock-table td { padding: 25px 30px; border: 0px; border-bottom: 1px solid #F5F5F5; }
table.stock-table td span { color: #999999; }
body #content table.styled th { padding: 20px 30px; }
body #content table.styled td { padding: 20px 30px; background-color: #ffffff; border-top: 0px; border-left: 0px !important; border-right: 0px; border-bottom: 1px solid #F5F5F5; transition: all 0.25s ease-in-out; font-size: 18px; line-height: 28px; }
body #content table.styled.links tr:hover td { background-color: #21417d; color: #ffffff; }
body #content table.styled td a { color: #21417d; }
body #content table.styled td a i { color: #34b233; }
body #content table.styled tr:hover td a, table.styled tr:hover td a i { color: #ffffff !important; }
body #content table.styled tr:last-of-type td { border-bottom: 0px; }
.pull-quote { width: 100%; background-color: #0071fd; color: #84acfa; font-size: 40px; line-height: 40px; position: relative; padding: 100px 40px 60px calc(40% + 60px); margin: 60px auto; text-transform: uppercase; font-family: 'sofia-pro', sans-serif; }
.pull-quote span { color: #ffffff; }
.pull-quote .bg { position: absolute; top: 0px; right: 60%; bottom: 0px; left: 0px; background-size: cover; background-position: center center; background-repeat: no-repeat; }
.pull-quote::before { content: '“'; font-family: 'sofia-pro', sans-serif; font-size: 200px; display: block; line-height: 40px; margin-bottom: -50px; }
.pull-quote img { display: none; }
.bio-container h5 { color: #0095da; }

/*--*/
@media screen and (max-width:1150px) {
  body #content table.styled td, body #content table.styled th { padding: 15px; }
}
@media screen and (max-width:650px) {
  .pull-quote { padding: 80px 20px 40px calc(40% + 20px); }
}
@media screen and (max-width:450px) {
  .pull-quote { padding: 180px 20px 20px 20px; }
  .pull-quote .bg { top: 0px; right: 0px; bottom: initial; left: 0px; height: 100px; }
}
@media screen and (max-width:768px) {
  #content { padding-bottom: 75px; }
}

/********* EVENTS TABLE MOBILE STACKING *********/
@media screen and (max-width:767px) {
  body #content table.events-table th { display: none; }
  body #content table.events-table tr { display: block; }
  body #content table.events-table td { display: block; width: 100% !important; border-bottom: none; padding: 20px 30px 0px 30px; }
  body #content table.events-table td:first-of-type { font-weight: bold; }
  body #content table.events-table td:last-of-type { border-bottom: 1px solid #F5F5F5; padding-bottom: 20px; }
  body #content table.events-table td:last-of-type::before { content: attr(data-text); display: inline-block; margin-right: 10px; }
}
